DSi Shop Channel wants me to update.

Discussion in 'NDS - Console and Game Discussions' started by ct_bolt, Nov 24, 2011.

Nov 24, 2011
  1. ct_bolt
    OP

    Member ct_bolt Creator

    Joined:
    Jul 7, 2010
    Messages:
    114
    Location:
    Planet Earth
    Country:
    United States
    Ok, I just noticed this: The Legend of Zelda: Four Swords Anniversary Edition Nintendo DSi... and I want it really bad.

    The problem:
    The shop channel makes you update before gaining access.
    I don't know if my EZ-FlashVi will still work if I update the DSi, please if you know any information on that let me know.

    The solution:
    Upgrade EZFlash-Vi to Firmware 106a (or higher) and Kernal OB7 (or higher) which can be downloaded here.

    On Computer:
    1. Downloaded files here.
    2. Back-Up and format Micro SD (optional but recommended).
    3. Extract downloaded files as instructed and place on the Micro SD.
    On DSi:
    1. Load EZ-FlashVi
    2. Run EZ5Fxxx.nds (x's = version) and update.
      • Press the button it tells you to update
      • Once successful proceed to step 3
    3. Go to the shop channel and accept the update.
    4. Enjoy! Both EZ-FlashVi and your DSi should now be up to date.
    Thanks for reading. :moogle:

    PS. Happy Thanksgiving (for those who celebrate)!
     
  2. Luigi2012SM64DS

    Banned Luigi2012SM64DS G-old member

    Joined:
    Aug 27, 2011
    Messages:
    2,060
    Location:
    Minecrapt
    Country:
    Canada
    ez-flash vi should have a 1.4.3 update by now. update your cart then update your dsi.
     
    1 person likes this.
  3. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    yeah, it does support dsi v1.4.3. Download the updater (from the download page; it's towards the top and there's red text under it), read the text file inside the download and install the new update. After successfully updating, your cart should run fine on the v1.4.3 dsi.

    NOTE: always update your flashcart prior to updating your dsi's firmware.

    EDIT: here's the direct link for the file you need: http://www.ezflash.cn/zip/EZ5F106A.rar
     
    1 person likes this.
  4. MarcusRaven

    Member MarcusRaven HBC Theme Maker

    Joined:
    Feb 5, 2010
    Messages:
    928
    Location:
    N. Carolina
    Country:
    United States
    Just update your EZFlash-Vi to Firmware 107 and Kernal OB7. You'll be fine. I've got 4 Swords on mine on the current update, and my EZFlash works just fine.
     
    1 person likes this.
  5. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    +1 but better yet do what MarcusRaven suggested 3.0 ob7 and firmware v103 which can be downloaded here.
     
    1 person likes this.
  6. ct_bolt
    OP

    Member ct_bolt Creator

    Joined:
    Jul 7, 2010
    Messages:
    114
    Location:
    Planet Earth
    Country:
    United States
    Thank you all! :D
     
  7. mutant2

    Newcomer mutant2 Member

    Joined:
    Sep 28, 2011
    Messages:
    14
    Country:
    Ireland
    Good info, thanks
     

Share This Page